import { createElementBlock as o, openBlock as t, createElementVNode as r } from "vue";
const n = {
  viewBox: "0 0 24 24",
  fill: "none",
  xmlns: "http://www.w3.org/2000/svg"
};
function l(i, e) {
  return t(), o("svg", n, e[0] || (e[0] = [
    r("path", {
      d: "M18.0701 9.57L12.0001 3.5L5.93005 9.57",
      stroke: "currentColor",
      "stroke-width": "1.5",
      "stroke-miterlimit": "10",
      "stroke-linecap": "round",
      "stroke-linejoin": "round"
    }, null, -1),
    r("path", {
      d: "M12 20.5V3.67004",
      stroke: "currentColor",
      "stroke-width": "1.5",
      "stroke-miterlimit": "10",
      "stroke-linecap": "round",
      "stroke-linejoin": "round"
    }, null, -1)
  ]));
}
const d = { render: l };
export {
  d as default,
  l as render
};
